version=4
# the latest release are only available on pypi
opts="repacksuffix=+ds,\
    dversionmangle=auto" \
https://pypi.debian.net/cipheydists/cipheydists-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

